Bug 857675 - won't wake up after suspend after moving to kernel 3.5
won't wake up after suspend after moving to kernel 3.5
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-15 20:16 EDT by Dmitry
Modified: 2012-10-23 08:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-23 08:28:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen after the computer's woken up (3.06 MB, image/jpeg)
2012-09-27 19:08 EDT, Dmitry
no flags Details
another terminal screen (1.74 MB, image/jpeg)
2012-09-27 19:10 EDT, Dmitry
no flags Details

  None (edit)
Description Dmitry 2012-09-15 20:16:35 EDT
Description of problem:
Everything was fine till new kernel 3.5 showed up. I use KDE but the problem is in any DE, system doesn't wake up after successful suspend.

Version-Release number of selected component (if applicable): 
Linux localhost.localdomain 3.5.3-1.fc17.x86_64 #1 SMP Wed Aug 29 18:46:34 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux


Steps to Reproduce:
1.select Sleep/Suspend to ram in menu, the computer goes to sleep
2.press any key, the system tries to wake up and get this screen with colored dots

  
Actual results:
After wake up I see the screen all covered with small dots or rectangles each in different color. Nothing can be discern on this screen, also I see mouse cursor, I can move mouse. Pressing ctrl+alt+backspace makes cursor disappear, no other buttons seem to work, but who knows, because I'm supposed to be on the login screen after resume - there is no much to do.

Expected results:
expect to see normal login screen after wake up and ability to work further

Additional info:
cat /var/log/pm-suspend.log
Initial commandline parameters: 
Sat Sep 15 22:35:46 NOVT 2012: Running hooks for suspend.
Running hook /usr/lib64/pm-utils/sleep.d/00logging suspend suspend:
Linux localhost.localdomain 3.5.3-1.fc17.x86_64 #1 SMP Wed Aug 29 18:46:34 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux
Module                  Size  Used by
ebtable_nat            12807  0 
ebtables               30757  1 ebtable_nat
ipt_MASQUERADE         12880  3 
iptable_nat            13383  1 
nf_nat                 25221  2 ipt_MASQUERADE,iptable_nat
xt_CHECKSUM            12549  1 
iptable_mangle         12695  1 
bridge                 91059  0 
8021q                  24234  0 
garp                   14087  1 8021q
stp                    12823  2 garp,bridge
llc                    14045  3 stp,garp,bridge
fcoe                   27501  0 
libfcoe                55955  1 fcoe
libfc                 112777  2 fcoe,libfcoe
scsi_transport_fc      58175  2 fcoe,libfc
scsi_tgt               19553  1 scsi_transport_fc
ip6t_REJECT            12939  2 
nf_conntrack_ipv6      14341  6 
nf_defrag_ipv6         18177  1 nf_conntrack_ipv6
nf_conntrack_ipv4      14744  9 nf_nat,iptable_nat
nf_defrag_ipv4         12673  1 nf_conntrack_ipv4
xt_state               12578  12 
nf_conntrack           83563  6 ipt_MASQUERADE,nf_nat,xt_state,iptable_nat,nf_conntrack_ipv4,nf_conntrack_ipv6
be2iscsi               81803  0 
iscsi_boot_sysfs       15641  1 be2iscsi
bnx2i                  54642  0 
cnic                   62653  1 bnx2i
uio                    19044  1 cnic
cxgb4i                 32879  0 
cxgb4                 108529  1 cxgb4i
cxgb3i                 32950  0 
cxgb3                 155601  1 cxgb3i
mdio                   13398  1 cxgb3
libcxgbi               56447  2 cxgb3i,cxgb4i
ib_iser                37812  0 
rdma_cm                42026  1 ib_iser
ib_addr                13745  1 rdma_cm
iw_cm                  18221  1 rdma_cm
ib_cm                  41725  1 rdma_cm
ib_sa                  28484  2 rdma_cm,ib_cm
ib_mad                 46340  2 ib_cm,ib_sa
ib_core                73894  6 rdma_cm,ib_cm,ib_sa,iw_cm,ib_mad,ib_iser
iscsi_tcp              18333  0 
libiscsi_tcp           24128  4 cxgb3i,cxgb4i,iscsi_tcp,libcxgbi
libiscsi               50542  8 libiscsi_tcp,bnx2i,cxgb3i,cxgb4i,be2iscsi,iscsi_tcp,ib_iser,libcxgbi
scsi_transport_iscsi    57490  8 bnx2i,be2iscsi,iscsi_tcp,ib_iser,libcxgbi,libiscsi
w83627ehf              43169  0 
hwmon_vid              12688  1 w83627ehf
ip6table_filter        12815  1 
ip6_tables             26942  1 ip6table_filter
fuse                   77952  8 
snd_hda_codec_hdmi     36103  4 
snd_hda_codec_realtek    77727  1 
snd_hda_intel          37587  4 
snd_hda_codec         126728  3 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_intel
snd_hwdep              17650  1 snd_hda_codec
snd_pcm                97292  4 snd_hda_codec_hdmi,snd_hda_codec,snd_hda_intel
snd_page_alloc         18101  2 snd_pcm,snd_hda_intel
snd_timer              28690  1 snd_pcm
snd                    79242  14 snd_hda_codec_realtek,snd_hwdep,snd_timer,snd_hda_codec_hdmi,snd_pcm,snd_hda_codec,snd_hda_intel
soundcore              14491  1 snd
i7core_edac            23571  0 
coretemp               13480  0 
edac_core              50969  3 i7core_edac
microcode              23435  0 
r8169                  61608  0 
mii                    13527  1 r8169
lpc_ich                17061  0 
mfd_core               13145  1 lpc_ich
i2c_i801               17779  0 
serio_raw              13375  0 
vhost_net              33778  0 
tun                    22891  2 vhost_net
macvtap                18240  1 vhost_net
macvlan                18731  1 macvtap
kvm_intel             132543  0 
kvm                   412517  1 kvm_intel
nfsd                  277156  13 
nfs_acl                12741  1 nfsd
auth_rpcgss            44154  1 nfsd
lockd                  89250  1 nfsd
sunrpc                255029  17 nfsd,auth_rpcgss,lockd,nfs_acl
uinput                 17673  0 
ata_generic            12899  0 
pata_acpi              13027  0 
crc32c_intel           12901  0 
pata_jmicron           12747  0 
nouveau               886587  2 
mxm_wmi                12823  1 nouveau
wmi                    18697  2 mxm_wmi,nouveau
video                  18936  1 nouveau
i2c_algo_bit           13257  1 nouveau
drm_kms_helper         40253  1 nouveau
ttm                    79760  1 nouveau
drm                   259168  4 ttm,drm_kms_helper,nouveau
i2c_core               38177  5 drm,i2c_i801,drm_kms_helper,i2c_algo_bit,nouveau
             total       used       free     shared    buffers     cached
Mem:       8169520    4115712    4053808          0     335340    2460936
-/+ buffers/cache:    1319436    6850084
Swap:            0          0          0
/usr/lib64/pm-utils/sleep.d/00logging suspend suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/00powersave suspend suspend:
/usr/lib64/pm-utils/sleep.d/00powersave suspend suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/01grub suspend suspend:
/usr/lib64/pm-utils/sleep.d/01grub suspend suspend: not applicable.

Running hook /usr/lib64/pm-utils/sleep.d/49bluetooth suspend suspend:
/usr/lib64/pm-utils/sleep.d/49bluetooth suspend suspend: not applicable.

Running hook /usr/lib64/pm-utils/sleep.d/55NetworkManager suspend suspend:
Having NetworkManager put all interfaces to sleep...Done.
/usr/lib64/pm-utils/sleep.d/55NetworkManager suspend suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/56dhclient suspend suspend:
/usr/lib64/pm-utils/sleep.d/56dhclient suspend suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/75modules suspend suspend:
/usr/lib64/pm-utils/sleep.d/75modules suspend suspend: not applicable.

Running hook /usr/lib64/pm-utils/sleep.d/90clock suspend suspend:
/usr/lib64/pm-utils/sleep.d/90clock suspend suspend: not applicable.

Running hook /usr/lib64/pm-utils/sleep.d/94cpufreq suspend suspend:
/usr/lib64/pm-utils/sleep.d/94cpufreq suspend suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/95led suspend suspend:
/usr/lib64/pm-utils/sleep.d/95led suspend suspend: not applicable.

Running hook /usr/lib64/pm-utils/sleep.d/95packagekit suspend suspend:
/usr/lib64/pm-utils/sleep.d/95packagekit suspend suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/98video-quirk-db-handler suspend suspend:
Kernel modesetting video driver detected, not using quirks.
/usr/lib64/pm-utils/sleep.d/98video-quirk-db-handler suspend suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/99video suspend suspend:
kernel.acpi_video_flags = 0
/usr/lib64/pm-utils/sleep.d/99video suspend suspend: success.

Sat Sep 15 22:35:47 NOVT 2012: performing suspend
Sun Sep 16 06:08:00 NOVT 2012: Awake.
Sun Sep 16 06:08:00 NOVT 2012: Running hooks for resume
Running hook /usr/lib64/pm-utils/sleep.d/99video resume suspend:
/usr/lib64/pm-utils/sleep.d/99video resume suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/98video-quirk-db-handler resume suspend:
/usr/lib64/pm-utils/sleep.d/98video-quirk-db-handler resume suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/95packagekit resume suspend:
/usr/lib64/pm-utils/sleep.d/95packagekit resume suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/95led resume suspend:
/usr/lib64/pm-utils/sleep.d/95led resume suspend: not applicable.

Running hook /usr/lib64/pm-utils/sleep.d/94cpufreq resume suspend:
/usr/lib64/pm-utils/sleep.d/94cpufreq resume suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/90clock resume suspend:
/usr/lib64/pm-utils/sleep.d/90clock resume suspend: not applicable.

Running hook /usr/lib64/pm-utils/sleep.d/75modules resume suspend:
Reloaded unloaded modules.
/usr/lib64/pm-utils/sleep.d/75modules resume suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/56dhclient resume suspend:
/usr/lib64/pm-utils/sleep.d/56dhclient resume suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/55NetworkManager resume suspend:
Having NetworkManager wake interfaces back up...Done.
/usr/lib64/pm-utils/sleep.d/55NetworkManager resume suspend: success.

Running hook /usr/lib64/pm-utils/sleep.d/49bluetooth resume suspend:
/usr/lib64/pm-utils/sl


You need additional info - just ask
Comment 1 Dmitry 2012-09-27 19:08:17 EDT
Created attachment 618328 [details]
screen after the computer's woken up
Comment 2 Dmitry 2012-09-27 19:10:35 EDT
Created attachment 618329 [details]
another terminal screen
Comment 3 Dmitry 2012-09-27 19:39:35 EDT
I took photo of my screen right after the computer has woken up.
Also I discovered that I can switch to another terminal using Ctrl+Alt+F<N>, it takes about a minute but finally I'm there(another screenshot). As you can see the same message gets written there
Here is /var/log/messages from the moment I hit Sleep button

Sep 27 22:26:15 localhost NetworkManager[674]: <info> sleep requested (sleeping: no  enabled: yes)
Sep 27 22:26:15 localhost NetworkManager[674]: <info> sleeping or disabling...
Sep 27 22:26:15 localhost NetworkManager[674]: <info> (em1): now unmanaged
Sep 27 22:26:15 localhost NetworkManager[674]: <info> (em1): device state change: activated -> unmanaged (reason 'sleeping') [100 10 37]
Sep 27 22:26:15 localhost NetworkManager[674]: <info> (em1): deactivating device (reason 'sleeping') [37]
Sep 27 22:26:15 localhost NetworkManager[674]: <info> (em1): canceled DHCP transaction, DHCP client pid 4055
Sep 27 22:26:15 localhost avahi-daemon[690]: Withdrawing address record for 192.168.0.4 on em1.
Sep 27 22:26:15 localhost avahi-daemon[690]: Leaving mDNS multicast group on interface em1.IPv4 with address 192.168.0.4.
Sep 27 22:26:15 localhost avahi-daemon[690]: Interface em1.IPv4 no longer relevant for mDNS.
Sep 27 22:26:15 localhost NetworkManager[674]: <info> (em1): cleaning up...
Sep 27 22:26:15 localhost NetworkManager[674]: <info> (em1): taking down device.
Sep 27 22:26:15 localhost avahi-daemon[690]: Withdrawing address record for fe80::225:22ff:fe4a:d772 on em1.
Sep 27 22:26:15 localhost NetworkManager[674]: <info> (wlan0): now unmanaged
Sep 27 22:26:15 localhost NetworkManager[674]: <info> (wlan0): device state change: unavailable -> unmanaged (reason 'sleeping') [20 10 37]
Sep 27 22:26:15 localhost dbus-daemon[735]: dbus[735]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Sep 27 22:26:15 localhost dbus[735]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Sep 27 22:26:15 localhost lldpad[826]: l2_packet_receive - recvfrom: Network is down
Sep 27 22:26:16 localhost dbus-daemon[735]: dbus[735]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Sep 27 22:26:16 localhost dbus[735]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Sep 27 22:26:16 localhost dbus-daemon[735]: dbus[735]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=710 comm="/usr/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.21" (uid=1000 pid=1224 comm="/usr/bin/gnome-session --session=cinnamon ")
Sep 27 22:26:16 localhost dbus[735]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=710 comm="/usr/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.21" (uid=1000 pid=1224 comm="/usr/bin/gnome-session --session=cinnamon ")
Sep 27 22:26:17 localhost iscsi[8503]: Stopping iscsi: [  OK  ]
Sep 27 22:26:17 localhost dbus-daemon[735]: Stopping iscsi (via systemctl):  [  OK  ]
Sep 27 22:26:18 localhost chronyd[716]: Source 80.90.180.140 offline
Sep 27 22:26:18 localhost chronyd[716]: Source 195.189.122.154 offline
Sep 27 22:26:18 localhost chronyd[716]: Source 87.236.27.66 offline
Sep 27 22:26:18 localhost chronyd[716]: Source 77.41.132.50 offline
Sep 27 22:26:20 localhost kernel: [12125.045801] PM: Syncing filesystems ... done.
Sep 28 05:40:17 localhost kernel: [12125.426772] Freezing user space processes ... (elapsed 0.03 seconds) done.
Sep 28 05:40:17 localhost kernel: [12125.460415] Freezing remaining freezable tasks ... (elapsed 0.01 seconds) done.
Sep 28 05:40:17 localhost kernel: [12125.471431] Suspending console(s) (use no_console_suspend to debug)
Sep 28 05:40:17 localhost kernel: [12125.471869] sd 3:0:1:0: [sda] Synchronizing SCSI cache
Sep 28 05:40:17 localhost kernel: [12125.474692] serial 00:08: disabled
Sep 28 05:40:17 localhost kernel: [12125.474696] serial 00:08: wake-up capability disabled by ACPI
Sep 28 05:40:17 localhost kernel: [12125.474976] [drm] nouveau 0000:07:00.0: Disabling display...
Sep 28 05:40:17 localhost kernel: [12125.493700] sd 3:0:1:0: [sda] Stopping disk
Sep 28 05:40:17 localhost kernel: [12125.526574] [drm] nouveau 0000:07:00.0: Disabling fbcon...
Sep 28 05:40:17 localhost kernel: [12125.526581] [drm] nouveau 0000:07:00.0: Unpinning framebuffer(s)...
Sep 28 05:40:17 localhost kernel: [12125.526626] [drm] nouveau 0000:07:00.0: Evicting buffers...
Sep 28 05:40:17 localhost kernel: [12132.664998] [drm] nouveau 0000:07:00.0: Idling channels...
Sep 28 05:40:17 localhost kernel: [12132.665595] [drm] nouveau 0000:07:00.0: Suspending GPU objects...
Sep 28 05:40:17 localhost kernel: [12136.597377] [drm] nouveau 0000:07:00.0: And we're gone!
Sep 28 05:40:17 localhost kernel: [12136.607662] PM: suspend of devices complete after 11156.887 msecs
Sep 28 05:40:17 localhost kernel: [12136.607827] PM: late suspend of devices complete after 0.163 msecs
Sep 28 05:40:17 localhost kernel: [12136.618613] pcieport 0000:00:1c.1: wake-up capability enabled by ACPI
Sep 28 05:40:17 localhost kernel: [12136.629654] ehci_hcd 0000:00:1d.0: wake-up capability enabled by ACPI
Sep 28 05:40:17 localhost kernel: [12136.640704] ehci_hcd 0000:00:1a.0: wake-up capability enabled by ACPI
Sep 28 05:40:17 localhost kernel: [12136.651641] PM: noirq suspend of devices complete after 43.894 msecs
Sep 28 05:40:17 localhost kernel: [12136.652039] ACPI: Preparing to enter system sleep state S3
Sep 28 05:40:17 localhost kernel: [12137.051025] PM: Saving platform NVS memory
Sep 28 05:40:17 localhost kernel: [12137.051928] Disabling non-boot CPUs ...
Sep 28 05:40:17 localhost kernel: [12137.060935] CPU 1 is now offline
Sep 28 05:40:17 localhost kernel: [12137.061204] CPU 1 offline: Remove Rx thread
Sep 28 05:40:17 localhost kernel: [12137.063150] CPU 2 is now offline
Sep 28 05:40:17 localhost kernel: [12137.063540] CPU 2 offline: Remove Rx thread
Sep 28 05:40:17 localhost kernel: [12137.065578] CPU 3 is now offline
Sep 28 05:40:17 localhost kernel: [12137.065881] CPU 3 offline: Remove Rx thread
Sep 28 05:40:17 localhost kernel: [12137.067918] CPU 4 is now offline
Sep 28 05:40:17 localhost kernel: [12137.068257] CPU 4 offline: Remove Rx thread
Sep 28 05:40:17 localhost kernel: [12137.069734] CPU 5 is now offline
Sep 28 05:40:17 localhost kernel: [12137.070000] CPU 5 offline: Remove Rx thread
Sep 28 05:40:17 localhost kernel: [12137.070496] Broke affinity for irq 23
Sep 28 05:40:17 localhost kernel: [12137.071513] CPU 6 is now offline
Sep 28 05:40:17 localhost kernel: [12137.071738] CPU 6 offline: Remove Rx thread
Sep 28 05:40:17 localhost kernel: [12137.072112] Broke affinity for irq 16
Sep 28 05:40:17 localhost kernel: [12137.073162] CPU 7 is now offline
Sep 28 05:40:17 localhost kernel: [12137.073323] CPU 7 offline: Remove Rx thread
Sep 28 05:40:17 localhost kernel: [12137.074473] ACPI: Low-level resume complete
Sep 28 05:40:17 localhost kernel: [12137.074503] PM: Restoring platform NVS memory
Sep 28 05:40:17 localhost kernel: [12137.075184] microcode: CPU0 updated to revision 0x5, date = 2011-09-01
Sep 28 05:40:17 localhost kernel: [12137.075210] Enabling non-boot CPUs ...
Sep 28 05:40:17 localhost kernel: [12137.075283] Booting Node 0 Processor 1 APIC 0x2
Sep 28 05:40:17 localhost kernel: [12137.089551] microcode: CPU1 updated to revision 0x5, date = 2011-09-01
Sep 28 05:40:17 localhost kernel: [12137.089555] bnx2i: CPU 1 online: Create Rx thread
Sep 28 05:40:17 localhost kernel: [12137.089595] CPU1 is up
Sep 28 05:40:17 localhost kernel: [12137.089656] Booting Node 0 Processor 2 APIC 0x4
Sep 28 05:40:17 localhost kernel: [12137.103562] microcode: CPU2 updated to revision 0x5, date = 2011-09-01
Sep 28 05:40:17 localhost kernel: [12137.103566] bnx2i: CPU 2 online: Create Rx thread
Sep 28 05:40:17 localhost kernel: [12137.103603] CPU2 is up
Sep 28 05:40:17 localhost kernel: [12137.103661] Booting Node 0 Processor 3 APIC 0x6
Sep 28 05:40:17 localhost kernel: [12137.117517] microcode: CPU3 updated to revision 0x5, date = 2011-09-01
Sep 28 05:40:17 localhost kernel: [12137.117521] bnx2i: CPU 3 online: Create Rx thread
Sep 28 05:40:17 localhost kernel: [12137.117555] CPU3 is up
Sep 28 05:40:17 localhost kernel: [12137.117616] Booting Node 0 Processor 4 APIC 0x1
Sep 28 05:40:17 localhost kernel: [12137.131536] microcode: CPU4 updated to revision 0x5, date = 2011-09-01
Sep 28 05:40:17 localhost kernel: [12137.131540] bnx2i: CPU 4 online: Create Rx thread
Sep 28 05:40:17 localhost kernel: [12137.131579] CPU4 is up
Sep 28 05:40:17 localhost kernel: [12137.131639] Booting Node 0 Processor 5 APIC 0x3
Sep 28 05:40:17 localhost kernel: [12137.145942] microcode: CPU5 updated to revision 0x5, date = 2011-09-01
Sep 28 05:40:17 localhost kernel: [12137.145946] bnx2i: CPU 5 online: Create Rx thread
Sep 28 05:40:17 localhost kernel: [12137.146029] CPU5 is up
Sep 28 05:40:17 localhost kernel: [12137.146092] Booting Node 0 Processor 6 APIC 0x5
Sep 28 05:40:17 localhost kernel: [12137.160101] microcode: CPU6 updated to revision 0x5, date = 2011-09-01
Sep 28 05:40:17 localhost kernel: [12137.160105] bnx2i: CPU 6 online: Create Rx thread
Sep 28 05:40:17 localhost kernel: [12137.160206] CPU6 is up
Sep 28 05:40:17 localhost kernel: [12137.160273] Booting Node 0 Processor 7 APIC 0x7
Sep 28 05:40:17 localhost kernel: [12137.174297] microcode: CPU7 updated to revision 0x5, date = 2011-09-01
Sep 28 05:40:17 localhost kernel: [12137.174300] bnx2i: CPU 7 online: Create Rx thread
Sep 28 05:40:17 localhost kernel: [12137.174436] CPU7 is up
Sep 28 05:40:17 localhost kernel: [12137.179727] ACPI: Waking up from system sleep state S3
Sep 28 05:40:17 localhost kernel: [12137.180284] ehci_hcd 0000:00:1a.0: wake-up capability disabled by ACPI
Sep 28 05:40:17 localhost kernel: [12137.180516] ehci_hcd 0000:00:1d.0: wake-up capability disabled by ACPI
Sep 28 05:40:17 localhost kernel: [12137.180742] pcieport 0000:00:1c.1: wake-up capability disabled by ACPI
Sep 28 05:40:17 localhost kernel: [12137.231190] PM: noirq resume of devices complete after 51.170 msecs
Sep 28 05:40:17 localhost kernel: [12137.231240] PM: early resume of devices complete after 0.027 msecs
Sep 28 05:40:17 localhost kernel: [12137.231382] [drm] nouveau 0000:07:00.0: We're back, enabling device...
Sep 28 05:40:17 localhost kernel: [12137.231399] [drm] nouveau 0000:07:00.0: POSTing device...
Sep 28 05:40:17 localhost kernel: [12137.231401] [drm] nouveau 0000:07:00.0: Parsing VBIOS init table 0 at offset 0x67C7
Sep 28 05:40:17 localhost kernel: [12137.233491] serial 00:08: activated
Sep 28 05:40:17 localhost kernel: [12137.292446] [drm] nouveau 0000:07:00.0: Parsing VBIOS init table 1 at offset 0x6E98
Sep 28 05:40:17 localhost kernel: [12137.299988] [drm] nouveau 0000:07:00.0: Parsing VBIOS init table 2 at offset 0x810C
Sep 28 05:40:17 localhost kernel: [12137.299995] [drm] nouveau 0000:07:00.0: Parsing VBIOS init table 3 at offset 0x8116
Sep 28 05:40:17 localhost kernel: [12137.300083] [drm] nouveau 0000:07:00.0: Parsing VBIOS init table 4 at offset 0x82E8
Sep 28 05:40:17 localhost kernel: [12137.300084] [drm] nouveau 0000:07:00.0: Parsing VBIOS init table at offset 0x834D
Sep 28 05:40:17 localhost kernel: [12137.320059] [drm] nouveau 0000:07:00.0: Restoring GPU objects...
Sep 28 05:40:17 localhost kernel: [12137.454342] usb 2-1.7: ath9k_htc: Transferred FW: htc_7010.fw, size: 72992
Sep 28 05:40:17 localhost kernel: [12137.535195] ata1: SATA link down (SStatus 0 SControl 300)
Sep 28 05:40:17 localhost kernel: [12137.535227] ata2: SATA link down (SStatus 0 SControl 300)
Sep 28 05:40:17 localhost kernel: [12137.548115] ata5: SATA link down (SStatus 0 SControl 300)
Sep 28 05:40:17 localhost kernel: [12137.555570] ath9k_htc 2-1.7:1.0: ath9k_htc: HTC initialized with 45 credits
Sep 28 05:40:17 localhost kernel: [12137.559373] ata6: SATA link down (SStatus 0 SControl 300)
Sep 28 05:40:17 localhost kernel: [12137.562518] [drm] nouveau 0000:07:00.0: Reinitialising engines...
Sep 28 05:40:17 localhost kernel: [12137.564991] [drm] nouveau 0000:07:00.0: Restoring mode...
Sep 28 05:40:17 localhost kernel: [12137.565421] [drm] nouveau 0000:07:00.0: PFIFO: read fault at 0x00088ad000 [PAGE_NOT_PRESENT] from PCOPY1/PCOPY1 on channel 0x00000c8000
Sep 28 05:40:17 localhost kernel: [12137.565424] [drm] nouveau 0000:07:00.0: PFIFO: unknown status 0x40000000
Sep 28 05:40:17 localhost kernel: [12137.853804] ata3.00: SATA link down (SStatus 0 SControl 300)
Sep 28 05:40:17 localhost kernel: [12137.853820] ata3.01: SATA link down (SStatus 0 SControl 300)
Sep 28 05:40:17 localhost kernel: [12137.993388] ata4.00: SATA link down (SStatus 0 SControl 300)
Sep 28 05:40:17 localhost kernel: [12137.993400] ata4.01: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
Sep 28 05:40:17 localhost kernel: [12138.007476] ata4.01: ACPI cmd ef/03:45:00:00:00:b0 (SET FEATURES) filtered out
Sep 28 05:40:17 localhost kernel: [12138.007479] ata4.01: ACPI cmd ef/03:0c:00:00:00:b0 (SET FEATURES) filtered out
Sep 28 05:40:17 localhost kernel: [12138.007731] ata4.01: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
Sep 28 05:40:17 localhost kernel: [12138.016845] ata4.01: configured for UDMA/133
Sep 28 05:40:17 localhost kernel: [12138.017151] sd 3:0:1:0: [sda] Starting disk
Sep 28 05:40:17 localhost kernel: [12138.043080] PM: resume of devices complete after 813.351 msecs
Sep 28 05:40:17 localhost kernel: [12138.074156] Restarting tasks ... done.
Sep 28 05:40:17 localhost rtkit-daemon[1417]: The canary thread is apparently starving. Taking action.
Sep 28 05:40:17 localhost rtkit-daemon[1417]: Demoting known real-time threads.
Sep 28 05:40:17 localhost rtkit-daemon[1417]: Successfully demoted thread 1449 of process 1416 (/usr/bin/pulseaudio).
Sep 28 05:40:17 localhost rtkit-daemon[1417]: Successfully demoted thread 1441 of process 1416 (/usr/bin/pulseaudio).
Sep 28 05:40:17 localhost rtkit-daemon[1417]: Successfully demoted thread 1416 of process 1416 (/usr/bin/pulseaudio).
Sep 28 05:40:17 localhost rtkit-daemon[1417]: Demoted 3 threads.
Sep 28 05:40:18 localhost dbus-daemon[735]: dbus[735]: [system] Activating service name='org.freedesktop.PackageKit' (using servicehelper)
Sep 28 05:40:18 localhost dbus[735]: [system] Activating service name='org.freedesktop.PackageKit' (using servicehelper)
Sep 28 05:40:19 localhost kernel: [12140.106396] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:19 localhost NetworkManager[674]: <info> wake requested (sleeping: yes  enabled: yes)
Sep 28 05:40:19 localhost NetworkManager[674]: <info> waking up and re-enabling...
Sep 28 05:40:19 localhost NetworkManager[674]: <info> (em1): now managed
Sep 28 05:40:19 localhost NetworkManager[674]: <info> (em1): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Sep 28 05:40:19 localhost NetworkManager[674]: <info> (em1): bringing up device.
Sep 28 05:40:19 localhost kernel: [12140.379566] r8169 0000:02:00.0: em1: link down
Sep 28 05:40:19 localhost kernel: [12140.379587] r8169 0000:02:00.0: em1: link down
Sep 28 05:40:19 localhost kernel: [12140.381676] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
Sep 28 05:40:20 localhost kernel: [12140.586931] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:20 localhost NetworkManager[674]: <info> (em1): preparing device.
Sep 28 05:40:20 localhost NetworkManager[674]: <info> (em1): deactivating device (reason 'managed') [2]
Sep 28 05:40:20 localhost NetworkManager[674]: <info> (wlan0): now managed
Sep 28 05:40:20 localhost NetworkManager[674]: <info> (wlan0): device state change: unmanaged -> unavailable (reason 'managed') [10 20 2]
Sep 28 05:40:20 localhost NetworkManager[674]: <info> (wlan0): bringing up device.
Sep 28 05:40:20 localhost NetworkManager[674]: <info> (wlan0): deactivating device (reason 'managed') [2]
Sep 28 05:40:20 localhost udevd[340]: specified group 'plugdev' unknown
Sep 28 05:40:20 localhost kernel: [12141.037324] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:20 localhost kernel: [12141.486369] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:21 localhost kernel: [12141.944305] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:21 localhost dbus-daemon[735]: dbus[735]: [system] Successfully activated service 'org.freedesktop.PackageKit'
Sep 28 05:40:21 localhost dbus[735]: [system] Successfully activated service 'org.freedesktop.PackageKit'
Sep 28 05:40:21 localhost udevd[340]: specified group 'plugdev' unknown
Sep 28 05:40:21 localhost kernel: [12142.397912] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:22 localhost kernel: [12142.851206] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:22 localhost kernel: [12143.345476] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:23 localhost kernel: [12143.689934] r8169 0000:02:00.0: em1: link up
Sep 28 05:40:23 localhost kernel: [12143.690505] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
Sep 28 05:40:23 localhost NetworkManager[674]: <info> (em1): carrier now ON (device state 20)
Sep 28 05:40:23 localhost NetworkManager[674]: <info> (em1): device state change: unavailable -> disconnected (reason 'carrier-changed') [20 30 40]
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Auto-activating connection 'Wired connection 1'.
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) starting connection 'Wired connection 1'
Sep 28 05:40:23 localhost NetworkManager[674]: <info> (em1): device state change: disconnected -> prepare (reason 'none') [30 40 0]
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 1 of 5 (Device Prepare) scheduled...
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 1 of 5 (Device Prepare) started...
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 2 of 5 (Device Configure) scheduled...
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 1 of 5 (Device Prepare) complete.
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 2 of 5 (Device Configure) starting...
Sep 28 05:40:23 localhost NetworkManager[674]: <info> (em1): device state change: prepare -> config (reason 'none') [40 50 0]
Sep 28 05:40:23 localhost dnsmasq[968]: no servers found in /etc/resolv.conf, will retry
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 2 of 5 (Device Configure) successful.
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 3 of 5 (IP Configure Start) scheduled.
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 2 of 5 (Device Configure) complete.
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 3 of 5 (IP Configure Start) started...
Sep 28 05:40:23 localhost NetworkManager[674]: <info> (em1): device state change: config -> ip-config (reason 'none') [50 70 0]
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Beginning DHCPv4 transaction (timeout in 45 seconds)
Sep 28 05:40:23 localhost kernel: [12143.800133] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:23 localhost NetworkManager[674]: <info> dhclient started with pid 8965
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Beginning IP6 addrconf.
Sep 28 05:40:23 localhost NetworkManager[674]: <info> Activation (em1) Stage 3 of 5 (IP Configure Start) complete.
Sep 28 05:40:23 localhost kernel: [12144.250834] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:23 localhost dhclient[8965]: Internet Systems Consortium DHCP Client 4.2.4-P2
Sep 28 05:40:23 localhost dhclient[8965]: Copyright 2004-2012 Internet Systems Consortium.
Sep 28 05:40:23 localhost dhclient[8965]: All rights reserved.
Sep 28 05:40:23 localhost dhclient[8965]: For info, please visit https://www.isc.org/software/dhcp/
Sep 28 05:40:23 localhost dhclient[8965]: 
Sep 28 05:40:23 localhost NetworkManager[674]: <info> (em1): DHCPv4 state changed nbi -> preinit
Sep 28 05:40:24 localhost kernel: [12144.721674] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:24 localhost kernel: [12145.192429] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:24 localhost dhclient[8965]: Listening on LPF/em1/00:25:22:4a:d7:72
Sep 28 05:40:24 localhost dhclient[8965]: Sending on   LPF/em1/00:25:22:4a:d7:72
Sep 28 05:40:24 localhost dhclient[8965]: Sending on   Socket/fallback
Sep 28 05:40:24 localhost dhclient[8965]: DHCPREQUEST on em1 to 255.255.255.255 port 67 (xid=0x2f6b68e1)
Sep 28 05:40:24 localhost dhclient[8965]: DHCPACK from 192.168.0.1 (xid=0x2f6b68e1)
Sep 28 05:40:24 localhost NetworkManager[674]: <info> (em1): DHCPv4 state changed preinit -> reboot
Sep 28 05:40:24 localhost dhclient[8965]: bound to 192.168.0.4 -- renewal in 17599 seconds.
Sep 28 05:40:24 localhost NetworkManager[674]: <info>   address 192.168.0.4
Sep 28 05:40:24 localhost NetworkManager[674]: <info>   prefix 24 (255.255.255.0)
Sep 28 05:40:24 localhost NetworkManager[674]: <info>   gateway 192.168.0.1
Sep 28 05:40:24 localhost NetworkManager[674]: <info>   nameserver '192.168.0.1'
Sep 28 05:40:24 localhost NetworkManager[674]: <info> Activation (em1) Stage 5 of 5 (IPv4 Configure Commit) scheduled...
Sep 28 05:40:24 localhost NetworkManager[674]: <info> Activation (em1) Stage 5 of 5 (IPv4 Commit) started...
Sep 28 05:40:24 localhost avahi-daemon[690]: Joining mDNS multicast group on interface em1.IPv4 with address 192.168.0.4.
Sep 28 05:40:24 localhost avahi-daemon[690]: New relevant interface em1.IPv4 for mDNS.
Sep 28 05:40:24 localhost avahi-daemon[690]: Registering new address record for 192.168.0.4 on em1.IPv4.
Sep 28 05:40:24 localhost avahi-daemon[690]: Registering new address record for fe80::225:22ff:fe4a:d772 on em1.*.
Sep 28 05:40:25 localhost kernel: [12145.644115] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:25 localhost kernel: [12146.096692] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:25 localhost NetworkManager[674]: <info> (em1): device state change: ip-config -> activated (reason 'none') [70 100 0]
Sep 28 05:40:25 localhost NetworkManager[674]: <info> Policy set 'Wired connection 1' (em1) as default for IPv4 routing and DNS.
Sep 28 05:40:25 localhost NetworkManager[674]: <info> Activation (em1) successful, device activated.
Sep 28 05:40:25 localhost NetworkManager[674]: <info> Activation (em1) Stage 5 of 5 (IPv4 Commit) complete.
Sep 28 05:40:25 localhost dbus[735]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Sep 28 05:40:25 localhost dbus-daemon[735]: dbus[735]: [system] Activating service name='org.freedesktop.nm_dispatcher' (using servicehelper)
Sep 28 05:40:25 localhost dbus-daemon[735]: dbus[735]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Sep 28 05:40:25 localhost dbus[735]: [system] Successfully activated service 'org.freedesktop.nm_dispatcher'
Sep 28 05:40:26 localhost kernel: [12146.552835] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:26 localhost kernel: [12147.004366] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:26 localhost kernel: [12147.492076] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:27 localhost kernel: [12147.952510] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:27 localhost kernel: [12148.407577] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:28 localhost kernel: [12148.862422] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:28 localhost kernel: [12149.316403] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:28 localhost iscsi[8988]: Starting iscsi: iscsiadm: No records found
Sep 28 05:40:28 localhost iscsi[8988]: [  OK  ]
Sep 28 05:40:29 localhost kernel: [12149.768663] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:29 localhost kernel: [12150.222169] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:30 localhost kernel: [12150.674807] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:30 localhost dbus-daemon[735]: Starting iscsi (via systemctl):  [  OK  ]
Sep 28 05:40:30 localhost kernel: [12151.128140] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:31 localhost kernel: [12151.580178] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:31 localhost kernel: [12152.031540] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:31 localhost kernel: [12152.484771] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:32 localhost kernel: [12152.938355] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:32 localhost kernel: [12153.392076] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:33 localhost kernel: [12153.846012] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:33 localhost kernel: [12154.334772] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:34 localhost kernel: [12154.786221] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:34 localhost kernel: [12155.239811] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:35 localhost kernel: [12155.693462] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:35 localhost kernel: [12156.146572] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:36 localhost kernel: [12156.621999] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:36 localhost kernel: [12157.077576] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:37 localhost kernel: [12157.531202] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:37 localhost kernel: [12157.984615] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:37 localhost kernel: [12158.438480] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:38 localhost kernel: [12158.894687] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:38 localhost kernel: [12159.350689] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:39 localhost kernel: [12159.803750] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:39 localhost kernel: [12160.256051] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:40 localhost kernel: [12160.707641] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:40 localhost kernel: [12161.174196] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:41 localhost kernel: [12161.626245] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:41 localhost kernel: [12162.078469] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:42 localhost kernel: [12162.554595] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:42 localhost kernel: [12163.006527] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:42 localhost kernel: [12163.458750] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:43 localhost NetworkManager[674]: <info> (em1): IP6 addrconf timed out or failed.
Sep 28 05:40:43 localhost kernel: [12163.912000] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:43 localhost kernel: [12164.382971] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:44 localhost kernel: [12164.834769] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:44 localhost kernel: [12165.296861] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:45 localhost kernel: [12165.787139] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:45 localhost NetworkManager[674]: <info> Activation (em1) Stage 4 of 5 (IPv6 Configure Timeout) scheduled...
Sep 28 05:40:45 localhost NetworkManager[674]: <info> Activation (em1) Stage 4 of 5 (IPv6 Configure Timeout) started...
Sep 28 05:40:45 localhost NetworkManager[674]: <info> Activation (em1) Stage 4 of 5 (IPv6 Configure Timeout) complete.
Sep 28 05:40:45 localhost chronyd[716]: Source 80.90.180.140 online
Sep 28 05:40:45 localhost chronyd[716]: Source 195.189.122.154 online
Sep 28 05:40:45 localhost chronyd[716]: Source 77.41.132.50 online
Sep 28 05:40:45 localhost chronyd[716]: Source 87.236.27.66 online
Sep 28 05:40:45 localhost kernel: [12166.239262] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:46 localhost chronyd[716]: System clock wrong by -1.128468 seconds, adjustment started
Sep 28 05:40:46 localhost kernel: [12166.690311] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:46 localhost kernel: [12167.144669] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:47 localhost kernel: [12167.596189] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:47 localhost kernel: [12168.047209] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:47 localhost kernel: [12168.497319] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:48 localhost kernel: [12168.962269] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:48 localhost kernel: [12169.413824] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:49 localhost kernel: [12169.863963] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:49 localhost kernel: [12170.327653] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:49 localhost kernel: [12170.777898] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:50 localhost kernel: [12171.739407] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:51 localhost abrtd: Directory 'xorg-2012-09-28-05:40:51-9053-1' creation detected
Sep 28 05:40:51 localhost kernel: [12172.192061] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:51 localhost kernel: [12172.643810] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:51 localhost abrtd: Can't open file '/var/spool/abrt/xorg-2012-09-28-05:40:51-9053-1/uid': No such file or directory
Sep 28 05:40:52 localhost kernel: [12173.113562] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:52 localhost kernel: [12173.563232] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:52 localhost kernel: [12174.018165] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:53 localhost abrtd: '/var/spool/abrt/oops-2012-08-12-20:13:00-4135-0' is not a problem directory
Sep 28 05:40:53 localhost kernel: [12174.469750] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:53 localhost kernel: [12174.921321] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:54 localhost abrtd: '/var/spool/abrt/oops-2012-08-12-20:13:00-4135-0' is not a problem directory
Sep 28 05:40:54 localhost abrtd: tar: Removing leading `/' from member names
Sep 28 05:40:54 localhost abrtd: tar: Removing leading `/' from member names
Sep 28 05:40:54 localhost kernel: [12175.381860] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:54 localhost kernel: [12175.832128] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:54 localhost abrtd: '/var/spool/abrt/oops-2012-08-12-20:13:00-4135-0' is not a problem directory
Sep 28 05:40:54 localhost abrtd: New problem directory /var/spool/abrt/xorg-2012-09-28-05:40:51-9053-1, processing
Sep 28 05:40:54 localhost abrtd: Can't open file '/var/spool/abrt/xorg-2012-09-28-05:40:51-9053-1/uid': No such file or directory
Sep 28 05:40:55 localhost kernel: [12176.289109] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:55 localhost kernel: [12176.739081] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:55 localhost kernel: [12177.189519] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Sep 28 05:40:56 localhost kernel: [12177.639696] [drm] nouveau 0000:07:00.0: nv50cal_space: -16
Comment 4 Dmitry 2012-10-12 22:24:39 EDT
now it's 3.6.1-1.fc17.x86_64
still the same
can you just give me a hint what to do or try?
Comment 5 Dmitry 2012-10-23 08:28:51 EDT
Ok, now it's 3.6.2-4.fc17.x86_64 and suspend to ram works again

Note You need to log in before you can comment on or make changes to this bug.